/* @override http://localhost/www.casaruralarteta.com/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0 */

/* @override http://localhost/www.casaruralarteta.com/wp-content/themes/Avada-Child-Theme/style.css?ver=4.2.2 */

/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.copyright {
  display: table-cell;
  vertical-align: middle;
  color: #8c8989;
  font-size: 12px;
  text-shadow: 1px 2px 1px #000;
	text-align: center;
	padding: 0;
	margin: 0;
}



#footer {
  z-index: 1;
  position: relative;
  padding: 18px 10px 12px;
  border-top: 1px solid #86a7ae;
	text-align: center;
}

.footer-area {
  border-top: 12px solid #86a7ae;
  background: #363839;
  padding: 43px 10px 40px;
  color: #8c8989;
  position: relative;
  overflow: hidden;
}

#footer .copyright-area-content {
  display: table;
  width: 100%;
	margin-top: -15px;
	margin-bottom: -10px;
}

.post-content p {
  margin: 0;
  margin-bottom: 12px;
}

h2 {
  color: #333;
  margin: 0;
	padding-top: 10px;
}

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #86a7ae !important;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #738f96 !important;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #ff0000;
	padding: 5px;
	color: white;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #728e95;
	border-color: #728e95;
	color: #fff;
	margin: 0;
}

/* Page Title Bar
================================================================================================= */
.fusion-page-title-bar {
  clear: both;
  padding: 20px 10px 0;
  height: 87px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #f6f6f6;
  border-bottom: 0 solid #d2d3d4;
	border-top: 0 solid #d2d3d4;
}

#main {
  padding: 20px 10px 25px !important;
  background: #fff;
  clear: both;
}

.fusion-title {
  display: table;
  overflow: hidden;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

.fusion-secondary-main-menu {
  border-bottom: 1px solid #86a7ae !important;
  padding-left: 30px;
  padding-right: 30px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
	border-top: 1px solid #86a7ae;
}

.fusion-header-v2 .fusion-header,
.fusion-header-v3 .fusion-header,
.fusion-header-v4 .fusion-header,
.fusion-header-v5 .fusion-header {
  border-bottom: 0 solid transparent;
}

.table-2 table thead {
  border: 1px none #d3d3d3;
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  text-align: left;
}

.fusion-footer-copyright-area {
  z-index: 1;
  position: relative;
  padding: 18px 10px 12px;
  border-top: 1px solid #4b4c4d;
  background: #282a2b;
	margin-bottom: 20px;
}